PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : wiedermal AOL :(



]|[Y4v3R]|[
25.01.03, 19:27
Hi @ll,

Ich hab da mal nen problem ich versuch schon seit tage AOL und SuSe 8.0 auf einen nenner zu bringen.
Peng 1.6 bringt nichts weiter als

Verbindung zum Anbieter

unter /var/log/messages kommt:


Jan 25 18:49:58 linux kernel: PPP generic driver version 2.4.1
Jan 25 18:49:58 linux kernel: Universal TUN/TAP device driver 1.4 (C)1999-2001 Maxim Krasnyansky
Jan 25 18:50:06 linux kernel: tty_io.c: process 1766 (peng) used obsolete /dev/cua - update software to use /dev/ttyS0
Jan 25 18:50:06 linux /etc/hotplug/net.agent[1796]: No HW description found ... exiting
Jan 25 18:50:06 linux /etc/hotplug/net.agent[1797]: No HW description found ... exiting
Jan 25 18:50:10 linux peng: Verbindung zum Anbieter


und danach medet sich peng garnicht mehr aber verbunden bin ich trozdem nicht :(
wenn ich es mit penggy versuche steht unter /var/log/messages



Jan 25 19:22:35 linux penggy: Immediate reconnection...
Jan 25 19:22:35 linux penggy: Unable to open a valid tun device (using post 2.4.6 kernel method): Das Gerät oder die Ressource ist belegt(16).


was zum system:
SuSe 8.0
linux kernel 2.4.18
ISDN: AVM Fritz PCI v2.0

comrad
25.01.03, 22:08
Jan 25 18:50:06 linux kernel: tty_io.c: process 1766 (peng) used obsolete /dev/cua - update software to use /dev/ttyS0


die meldung evtl? ich weiss nicht ob 1.6 aktuell ist, aber wenn nicht ,dann schau dass du updatest.

]|[Y4v3R]|[
26.01.03, 12:36
das problem ist das is die letzte version von peng danach kamen nur noch clones wie pengfork und penggy die ich aber auch nich zum laufen bringe